@charset "UTF-8";

.flatbox01{
/*====折り返さない====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-between;
}
.flatbox01_left{
/*====折り返さない 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-start;
}
.flatbox01_right{
/*====折り返さない 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-end;
}
.flatbox01_center{
/*====折り返さない センター揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:center;
}
.flatbox01_space{
/*====折り返さない 等間隔揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-around;
}
.flex-direction{
/*====逆向き====*/
flex-direction: row-reverse;
}
.flatbox02{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-between;
}
.flatbox02_right{
/*====折り返す 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-end;
}
.flatbox02_left{
/*====折り返す 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.flatbox02_center{
/*====折り返す 中央揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:center;
}
.flatbox02_space{
/*====折り返す 均等揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-around;
}

#contents{

}
.gray_bg{
	background-color: #eeeeee;
}
.orenge_bg{
	background:url(../images/common/orenge_bg.jpg) repeat ;
}

.wrap{
	width:960px;
	margin:0 auto;
}
.wrap90{
	width:90%;
	margin:0 auto;
}
.wrap80{
	width:80%;
	margin:0 auto;
}
.wrap70{
	width:70%;
	margin:0 auto;
}
.wrap60{
	width:60%;
	margin:0 auto;
}
.wrap50{
	width:50%;
	margin:0 auto;
}
.wrap40{
	width:40%;
	margin:0 auto;
}
.wrap30{
	width:30%;
	margin:0 auto;
}
.wrap20{
	width:20%;
	margin:0 auto;
}
.wrap10{
	width:10%;
	margin:0 auto;
}

.text01{
	font-size: 16px;
	text-align: justify;
	line-height: 32px;
	color: #666;
}
.text02{
	font-size: 14px;
	text-align: justify;
	line-height: 28px;
	color: #393a56;
}
.text03{
	width: 90%;
	padding: 5%;
	font-size: 12px;
	line-height: 16px;
	font-weight: 900;
	background-color: #eeeeee
}
.catch01{
	color: #666;
	font-size: 18px;
	font-weight: 400;
	text-align: justify;
	line-height: 38px;
}
.catch01 span{
	color: #004097;
}
.catch02{
	color: #393a56;
	font-size: 20px;
	font-weight: 700;
	text-align: justify;
	line-height: 28px;
}

.pad10{
	padding: 10px 0;
}
.mag10{
	margin: 10px 0;
}
.pad20{
	padding: 20px 0;
}
.mag20{
	margin: 20px 0;
}
.pad30{
	padding: 30px 0;
}
.mag30{
	margin: 30px 0;
}
.pad60{
	padding: 60px 0;
}
.mag60{
	margin: 60px 0;
}



header{
	width: 100%;
}

.Hwrap{
	width: 800px;
}
.Hlogo{
	padding-top: 30px;
	position: relative;
}
.Hlogo a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-999px;
}
.Hlogo a:hover{
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.Hlogo01{
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-weight:900;
	line-height: 32px;
	color: #393a56;
}
.Hlogo01 span {
	font-weight:400;
}


.Hbtn{
	width: 400px;
	padding-top: 10px;

}
.Hbtn01{
	background: url(../images/common/Hicon01.jpg) center left no-repeat;
	padding-left: 15px;
	font-size: 11px;
	font-weight: 700;
	line-height: 15px;
	height: 15px;
	margin:10px;
}
.Hbtn01 a {
	text-decoration: none;
	color: #949494;
}
.Hbtn01 a:hover {
	text-decoration: none;
	color: #393a56;
}
.Hbtn02{
	background: url(../images/common/Hicon02.jpg) center left no-repeat;
	padding-left: 18px;
	font-size: 11px;
	font-weight: 700;
	line-height: 15px;
	height: 15px;
	margin:10px;
}
.Hbtn02 a {
	text-decoration: none;
	color: #949494;
}
.Hbtn02 a:hover {
	text-decoration: none;
	color: #393a56;
}
.Hbtn03{
	background: url(../images/common/Hicon03.jpg) center left no-repeat;
	padding-left: 15px;
	font-size: 11px;
	font-weight: 700;
	line-height: 15px;
	height: 15px;
	margin:10px;
}
.Hbtn03 a {
	text-decoration: none;
	color: #949494;
}
.Hbtn03 a:hover {
	text-decoration: none;
	color: #393a56;
}

nav{

}
.menu01{
	font-size: 14px;
	font-weight: 700;
	line-height: 55px;
}
.menu01 a {
	text-decoration: none;
	color: #393a56;
}
.menu01 a:hover {
	text-decoration: none;
	color: #949494;
}


.title01{
	background: url(../images/common/bar01.jpg) no-repeat bottom center;
	width: 960px;
	height: 62px;
	margin:30px auto;
	font-family: 'Noto Serif SC', serif;
	font-weight: 900;
	font-size: 32px;
	line-height: 62px;
	color: #393a56;
}
.title01 span {
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #393a56;
}
.title02{
	background: url(../images/common/bar01.jpg) no-repeat bottom center;
	width: 960px;
	height: 62px;
	margin:30px auto;
	font-weight: 900;
	font-size: 28px;
	line-height: 62px;
	color: #393a56;
}
.title021 {
	background: url(../images/common/bar50_01.jpg) no-repeat bottom center;
	width: 430px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}
.title022 {
	background: url(../images/common/bar50_02.jpg) no-repeat bottom center;
	width: 430px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}
.title023 {
	background: url(../images/common/bar50_03.jpg) no-repeat bottom center;
	width: 430px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}
.title024 {
	background: url(../images/common/bar50_04.jpg) no-repeat bottom center;
	width: 430px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}

.title031 {
	background: url(../images/common/bar30_01.jpg) no-repeat bottom center;
	width: 285px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
}
.title032 {
	background: url(../images/common/bar30_02.jpg) no-repeat bottom center;
	width: 285px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
}
.title033 {
	background: url(../images/common/bar30_03.jpg) no-repeat bottom center;
	width: 285px;
	padding-left:15px;
	height: 40px;
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
}



.other_bg{
	background-color:#eeeeee;
	height: 100px;
}
.other_title01{
	background:url(../images/common/icon02.jpg) no-repeat left center;
	width: 930px;
	margin:0 auto;
	font-size: 28px;
	font-weight: 700;
	line-height: 100px;
	color: #393a56;
	padding-left:30px;
}




.box011{
	width: 490px;
	height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
}
.box012{
	width: 490px;
	font-weight: 700;
	font-size: 24px;
	color: #fff;
	line-height: 30px;
}
.box013{
	width: 490px;
	font-size: 14px;
	text-align: justify;
	line-height: 26px;
	color: #fff;
}
.box014{
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 12px;
	text-align:center;
	line-height: 20px;
	width: 100px;
	color: #fff;
	background-color: #e2017e;
	position: absolute;
	bottom: 0;
	right: 0;
}
.box014 a{
	text-decoration: none;
	color: #fff;
}
.box014 a:hover{
	color: #004097;
}
.box015{
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 12px;
	text-align:center;
	line-height: 20px;
	width: 100px;
	color: #fff;
	background-color: #e2017e;
	position: absolute;
    top: 222px;
    left: 0;
}
.box015 a{
	text-decoration: none;
	color: #fff;
}
.box015 a:hover{
	color: #004097;
}

.box016{
	width: 490px;
	font-weight: 700;
	font-size: 18px;
	color: #fff;
	line-height: 28px;
}

.box021{
	width: 100%;
	height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
}
.box022{
	width: 100%;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	line-height: 30px;
}
.box023{
	width: 100%;
	font-size: 14px;
	text-align: justify;
	line-height: 26px;
	color: #fff;
}



footer{
	margin-top: 60px;
	background-color: #393a56;
}
footer a {
	text-decoration: none;
	font-weight: 700;
	color: #999999
}
.Fwrap{
	width: 960px;
	margin:0 auto;
}
.btn_law{
	text-align: right;
}
#copyright{
	color: #fff;
	font-size: 8px;
	font-weight: 200;
	text-align:right;
	line-height: 20px;
}
.Ftext01{
	font-family: 'Noto Sans JP', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size:16px;
	color: #fff;
}
.Ftext02{
	font-size:12px;
	color: #fff;

}
